[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


I am trying to build a debian package from the wxgtk and wxwindows
sources in woody on my potato system.

Compiling wxgtk ends with :
configure: error: Is gtk-config in path and GTK+ is version 1.2.1 or
make: *** [build-stamp] Error 1
 and wxwindows with: 

checking for GTK - version >= 1.2.3... no
configure: error:
            Please check that gtk-config is in path, the directory
            where GTK+ libraries are installed (returned by
            'gtk-config --libs' command) is in LD_LIBRARY_PATH or
            equivalent variable and GTK+ is version 1.2.3 or above.

While 'gtk-config --version --libs produces
$gtk-config --version --libs
-L/usr/lib -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib
-ldl -lXi -lXext -lX11 -lm

I am unable to procede with the building process.

How can I correct this?

J.H. Spies - Tel. 082 782 0336 / 023 55 11 568
     "What shall we then say to these things? If God be for 
      us, who can be against us?"              Romans 8:31 

Reply to: